CVE-2018-5438

2018-03-20T13:29:00
ID CVE-2018-5438
Type cve
Reporter NVD
Modified 2018-04-20T11:02:28

Description

Philips ISCV application prior to version 2.3.0 has an insufficient session expiration vulnerability where an attacker could reuse the session of a previously logged in user. This vulnerability exists when using ISCV together with an Electronic Medical Record (EMR) system, where ISCV is in KIOSK mode for multiple users and using Windows authentication. This may allow an attacker to gain unauthorized access to patient health information and potentially modify this information.